/*///////////////////*/
/*    nav            */
/*///////////////////*/


#nav {
	clear: left;
	width: 990px;
	height: 25px;
	background: #ef4f91;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	position: relative;
	float: left;
}
#nav li a {
	
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 10px;
	overflow: hidden;	
	display: block;
}
#nav li {
	float: left;
}

/*undeline the last link*/
#nav_main li:last-child a:hover {
	text-decoration: underline;
}

#nav li ul {
	position: absolute;
	width: 290px;
	left: -4999em;
	background: #ef4f91;
	list-style-type: none;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	z-index: 100000;
}
#nav li ul li {
	float: none;
	width: 290px;
	border-top: solid 1px #f37bad;
	height: 18px;
	padding: 0px 0px 10px
}
#nav li:hover ul {
	left: auto;
}
#nav li ul li a {

	float: left;
	font-size: 120%;
	text-transform: none;
}
#nav li ul li a:hover {
	text-decoration: underline;
}





/**/



#nav li:hover, #nav li.hover {
    position: static;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	z-index: 1000;
	position: absolute;
}

* html #nav {
	font-size:85%;	
	line-height:90%;
	
}

* html #nav li {
	float: left;
	margin-top: 2px;
}
/*------------------ IE 6 or less */
* html #nav li ul li,
#text table {
	font-size:100%;	
	line-height:85%;
	width: 290px;
	border-top: solid 1px #f37bad;
	padding: 4px;	
}

